Lavalite package that provides returning management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `shopping/returning`.

    "shopping/returning": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Shopping\Returning\Providers\ReturningServiceProvider::class,

And also add it to alias

    'Returning'  => Shopping\Returning\Facades\Returning::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Shopping\\ReturningTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Shopping\Returning\Providers\ReturningServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Shopping\Returning\Providers\ReturningServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Shopping\Returning\Providers\ReturningServiceProvider" --tag="view"


## Usage


