<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for reason in returning package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  reason module in returning package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Reason',
    'names'         => 'Reasons',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Reasons',
        'sub'   => 'Reasons',
        'list'  => 'List of reasons',
        'edit'  => 'Edit reason',
        'create'    => 'Create new reason'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'reason'                     => 'Please enter reason',
        'return_id'                  => 'Select Return Product',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'reason'                     => 'Reason',
        'return_id'                  => 'Return',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'reason'                     => ['name' => 'Reason', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Reasons',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
