<?php

namespace Shopping\Returning\Repositories\Eloquent;

use Shopping\Returning\Interfaces\ReasonRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ReasonRepository extends BaseRepository implements ReasonRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('shopping.returning.reason.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('shopping.returning.reason.model.model');
    }
}
