<?php

namespace Shopping\Returning\Repositories\Eloquent;

use Shopping\Returning\Interfaces\ReturningRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ReturningRepository extends BaseRepository implements ReturningRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('shopping.returning.returning.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('shopping.returning.returning.model.model');
    }
}
