<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for returning in returning package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  returning module in returning package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Returning',
    'names'         => 'Returnings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Returnings',
        'sub'   => 'Returnings',
        'list'  => 'List of returnings',
        'edit'  => 'Edit returning',
        'create'    => 'Create new returning'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'opened'              => ['Yes','No'],
            'return_action'       => ['Credit Issued','Refunded','Replacement Sent'],
            'status'              => ['Awaiting','Complete','Pending'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'order_id'                   => 'Please enter order id',
        'product_id'                 => 'Please enter product id',
        'product'                    => 'Please enter product',
        'model'                      => 'Please enter model',
        'quantity'                   => 'Please enter quantity',
        'opened'                     => 'Please select opened',
        'return_action'              => 'Please select return action',
        'status'                     => 'Please select status',
        'comment'                    => 'Please enter comment',
        'date_ordered'               => 'Please select date ordered',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'order_id'                   => 'Order id',
        'product_id'                 => 'Product id',
        'product'                    => 'Product',
        'model'                      => 'Model',
        'quantity'                   => 'Quantity',
        'opened'                     => 'Opened',
        'return_action'              => 'Return action',
        'status'                     => 'Status',
        'comment'                    => 'Comment',
        'date_ordered'               => 'Date ordered',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'order_id'                   => ['name' => 'Order id', 'data-column' => 1, 'checked'],
        'product_id'                 => ['name' => 'Product id', 'data-column' => 2, 'checked'],
        'product'                    => ['name' => 'Product', 'data-column' => 3, 'checked'],
        'model'                      => ['name' => 'Model', 'data-column' => 4, 'checked'],
        'quantity'                   => ['name' => 'Quantity', 'data-column' => 5, 'checked'],
        'opened'                     => ['name' => 'Opened', 'data-column' => 6, 'checked'],
        'return_action'              => ['name' => 'Return action', 'data-column' => 7, 'checked'],
        'comment'                    => ['name' => 'Comment', 'data-column' => 8, 'checked'],
        'date_ordered'               => ['name' => 'Date ordered', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Returnings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
